{
    "path": "$OET_PATH/testcases/function_test/pkg_test/graphviz-python3/graphviz-python3",
    "machine num": 1,
    "cases": [
        {
            "name": "test_graphviz-python3_function_install",
            "desc": "测试graphviz-python3软件包能否通过pip成功安装"
        },
        {
            "name": "test_graphviz-python3_function_uninstall",
            "desc": "测试graphviz-python3软件包能否通过pip成功卸载"
        }
    ]
}